@charset "utf-8";
body{
	font-family:"Microsoft Yahei","SimSun";
	font-size:14px;
	color:#333;
}

a{
	color:#333;
}

img{
	display:block;
}

.wrapper{
	width:100%;
	min-width:1200px;
	max-width:1920px;
	margin:0px auto;
	overflow:hidden;
}

.w1200{
	width:1200px;
	margin:0px auto;
}

h1,h2,h3,h4,h5{
	font-family:"Microsoft Yahei","SimHei";
	overflow:hidden;
}

h2 a,h3 a,h4 a,h5 a{
	color:#000;
}

p,li{
	overflow:hidden;
}

#header{
	background:url(images/header.jpg) no-repeat center top;
	height:700px;
}

#footer{
	background:#e31c17;
	color:#fff;
	text-align:center;
	line-height:30px;
	padding:30px 0px;
}

#footer a{
	color:#fff;
}

#nav{
	background:#db2828;
	border-bottom:4px solid #fcdee0;
}

#nav .w1200{
	text-align:center;
	height:76px;
	line-height:76px;
	font-size:24px;
	font-family:"SimHei";
	font-weight:bold;
}

#nav a{
	float:left;
	width:400px;
	color:#f9f583;
	background:url(images/nav.jpg) no-repeat center top;
}

#nav a:hover{
	text-decoration:none;
	font-size:26px;
}

#layout1{
	text-align:center;
}

#layout1 h2{
	font-size:40px;
	line-height:50px;
	height:50px;
	letter-spacing:2px;
}

#layout1 p{
	color:#a5a4a4;
	font-size:16px;
	line-height:24px;
	margin-top:8px;
}

#layout2 .video{
	height:800px;
	position:relative;
	margin-top:35px;
}

#layout2 .video img{
	width:100%;
	height:100%;
}

#layout2 .video a{
	display:block;
	width:100%;
	height:100%;
}

#layout2 .video span{
	position:absolute;
	width:104px;
	height:104px;
	background:url(images/play.png);
	left:50%;
	top:50%;
	margin:-52px 0px 0px -52px;
}

#layout3 .show{
	position:relative;
	height:375px;
	margin-top:30px;
}

#layout3 .show li{
	position:absolute;
}

#layout3 .show .photo1{ width:600px; height:375px; left:300px; top:0px; }
#layout3 .show .photo2,#layout3 .show .photo3,#layout3 .show .photo4,#layout3 .show .photo5{
	width:293px;
	height:184px;
}
#layout3 .show .photo2{ left:0px; top:0px; }
#layout3 .show .photo3{ left:0px; bottom:0px; }
#layout3 .show .photo4{ right:0px; top:0px; }
#layout3 .show .photo5{ right:0px; bottom:0px; }

#layout3 .show a{
	display:block;
	width:100%;
	height:100%;
}

#layout3 .show img{
	width:100%;
	height:100%;
}

#layout3 .show p{
	position:absolute;
	width:94%;
	left:3%;
	color:#fff;
	text-align:center;
	z-index:9;
	display:none;
}

#layout3 .show .photo1 p{
	font-size:18px;
	line-height:24px;
	height:24px;
	bottom:15px;
}

#layout3 .show .photo2 p,#layout3 .show .photo3 p,#layout3 .show .photo4 p,#layout3 .show .photo5 p{
	font-size:14px;
	line-height:20px;
	height:20px;
	bottom:10px;
}

#layout3 .show i{
	position:absolute;
	width:100%;
	left:0px;
	bottom:0px;
	background:url(images/ly3-shadow.png);
	background-size:auto 100%;
	z-index:1;
	display:none;
}

#layout3 .show .photo1 i{
	height:80px;
}

#layout3 .show .photo2 i,#layout3 .show .photo3 i,#layout3 .show .photo4 i,#layout3 .show .photo5 i{
	height:60px;
}

#layout3 .show li:hover p,#layout3 .show li:hover i{
	display:block;
}